<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CS</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>592293</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:ApplicationDate>2024-03-25</com:ApplicationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <tmk:MarkCurrentStatusCode>1</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Figurative</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">zodpovědné hraní</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o5922930.jpg</com:FileName>
          <com:ImageFormatCategory>JPEG</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.1.12</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.12</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.10</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>false</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>44</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>45</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">vzdělávací software, vzdělávací tabletové aplikace, vzdělávací mobilní aplikace, materiály pro vzdělávací kurzy ke stažení, počítačové hazardní hry, informace ke stažení vztahující se k hrám a hazardním hrám, elektronické publikace ke stažení vztahující se k hrám a hazardním hrám</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">vzdělávací publikace, vzdělávací manuály, tištěné vzdělávací materiály, tiskárenské výrobky, papírnické zboží a vzdělávací potřeby, knihy z oboru her a hazardních her, časopisy z oboru her a hazardních her, zpravodaje z oboru her a hazardních her, papír</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">informace týkající se reklamy, sestavování statistik, reklama, bannerová reklama, reklama online, televizní reklama, rozhlasová reklama, venkovní reklama, reklama a marketing, přímá marketingová reklama, reklama v časopisech, rozhlasová a televizní reklama, reklama na elektronických reklamních tabulích, reklama prostřednictvím mobilních telefonních sítí, reklama v oblasti finančních služeb, reklama, marketing a propagační služby, reklama, propagace a styk s veřejností, reklama v periodikách, brožurách a novinách, reklama (poradenské služby vztahující se k -), online reklama v počítačových komunikačních sítích, obchodní průzkumy, průzkumy veřejného mínění (vedení -), průzkumy marketingových strategií, obchodní informace a průzkumy, analýzy a průzkumy trhu, marketingové analýzy a průzkumy, obchodní poradenství, průzkumy nebo informace, průzkumy veřejného mínění v oblasti politiky, obchodní analýzy, informační služby a průzkumy trhu, provádění průzkumů trhu zahrnujících průzkumy veřejného mínění, zprostředkování obchodních a komerčních kontaktů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">vzdělávací kurzy, vzdělávací semináře, vzdělávací informace, vzdělávací služby, služby vzdělávací akademie, vydávání vzdělávacích tiskovin, vydávání vzdělávacích knih, vydávání vzdělávacích textů, vedení vzdělávacích konferencí, organizování vzdělávacích přednášek, tvorba vzdělávacích příruček, vydávání vzdělávacích materiálů, služby vzdělávacích klubů, stanovování vzdělávacích norem, organizování vzdělávacích her, organizování vzdělávacích kongresů, vedení vzdělávacích kurzů, provozování vzdělávacích zařízení, organizování vzdělávacích soutěží, šíření vzdělávacích materiálů, vedení vzdělávacích seminářů, tvorba vzdělávacích materiálů, organizování vzdělávacích akcí, vedení vzdělávacích akcí, workshopy ke vzdělávacím účelům, pořádání navazujících vzdělávacích seminářů, zajišťování on‑line vzdělávacích kurzů, poskytování navazujících vzdělávacích kurzů, vydávání vzdělávacích učebních materiálů, vzdělávací služby s využitím počítačů, vzdělávací služby v oblasti managementu, vzdělávací služby v oblasti práva, vzdělávací kurzy v oblasti financí, služby zábavní, vzdělávací a školicí, pořádání festivalů pro vzdělávací účely, pořádání soutěží pro vzdělávací účely, vzdělávací služby týkající se zdraví, pořádání výstav pro vzdělávací účely, organizování a řízení vzdělávacích seminářů, pořádání soutěží [vzdělávacích nebo zábavných], publikování vzdělávacích a školicích příruček, vzdělávací služby v oblasti fyzické kondice, vzdělávací služby pro poskytování školicích kurzů, vzdělávací kurzy vztahující se k managementu, vzdělávací kurzy vztahující se k financím, vzdělávací služby týkající se zneužívání drog, vzdělávací kurzy vztahující se k vědě, vedení vzdělávacích podpůrných programů pro pacienty, tvorba [psaní] vzdělávacího obsahu pro podcasty, organizování a vedení osobních vzdělávacích fór, pořádání a vedení osobních vzdělávacích fór, pořádání a vedení přednášek pro vzdělávací účely, vzdělávací kurzy vztahující se k filozofickým otázkám, rozhovory se současnými osobnostmi ke vzdělávacím účelům, kulturní aktivity, vedení kulturních aktivit, vedení kulturních akcí, workshopy ke kulturním účelům, organizování komunitních kulturních akcí, pořádání [organizace] kulturních aktivit, zábavní, sportovní a kulturní aktivity, pořádání kongresů pro kulturní účely, organizování akcí pro kulturní účely, pořádání výstav pro kulturní a výchovné účely, organizování výstav pro kulturní a výchovné účely, hazardní hry, služby spojené s hazardem, online služby hazardních her, služby v oblasti kasin, heren a hazardních her, průzkumy zaměřené na otázky vzdělávání</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>44</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">průzkumy v oblasti hodnocení zdravotního rizika, služby péče o duševní zdraví</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>45</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">právní výzkum, právní průzkum, právní informace, politické poradenství, příprava předpisů, revize norem a postupů pro zajištění souladu se zákony a předpisy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2024-03-25</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Institut pro regulaci hazardních her z.s.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 1, Nové Město</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 1, Nové Město</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
